# Interface TransformerFactoryInitializer

All Known Implementing Classes:
  `NewSaxonSchemaReaderFactory`, `OldSaxonSchemaReaderFactory`, `SchematronSchemaReaderFactory`, `XalanSchemaReaderFactory`

public interface TransformerFactoryInitializer

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `initTransformerFactory(TransformerFactory factory)`

- ## Method Details

  - ### initTransformerFactory

    void initTransformerFactory(TransformerFactory factory)